Subject: [JAGNUTS] RE: Jagnuts digest, Vol 1 #287 - 6 msgs

From: Gerard Gardiner <[email-masked]>
Date: Tue, 12 Jul 2005 13:56:49 -0600

Is it on 21st St in front of the Bess? I hope to see you all there

Gerard

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of
[email-masked]
Sent: Tuesday, July 12, 2005 12:00 PM
To: [email-masked]
Subject: Jagnuts digest, Vol 1 #287 - 6 msgs

Send Jagnuts mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://www.team.net/mailman/listinfo/jagnuts
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Jagnuts digest..."

Today's Topics:

   1. JULY 17 - SASKATOON BRITISH CAR SHOW (Bob)
   2. RE: JULY 17 - SASKATOON BRITISH CAR SHOW (Ian Bailey)
   3. Re: JULY 17 - SASKATOON BRITISH CAR SHOW (Tony Koschinsky)
   4. Re: JULY 17 - SASKATOON BRITISH CAR SHOW (G.LEACH)
   5. Re: JULY 17 - SASKATOON BRITISH CAR SHOW (G.LEACH)
   6. Re: JULY 17 - SASKATOON BRITISH CAR SHOW (mike scales)

--__--__--

Message: 1
From: "Bob" <[email-masked]>
To: <[email-masked]>
Date: Mon, 11 Jul 2005 18:42:41 -0600
Subject: [JAGNUTS] JULY 17 - SASKATOON BRITISH CAR SHOW
Reply-To: [email-masked]

The Saskatoon British Car show is coming up on Sunday.  Sounds like we have
a fair number of people interested in heading up to Saskatoon for the event.

Plans are to meet at the north Tim Horton's (Rochdale @ just west of Pasqua)
around 7:00 am.  We'll leave for Saskatoon around 7:30, which should get us
up there in plenty of time and allow a stop or two.  Two or three
significant-others (is that the politically correct term these days?) are
planning on going too, so why not make a day of it?  Should be back by about
8:00 p.m.

For those who have not been up the the Saskatoon show, it is a great event.

Let me know if you are planning on going so I can let the guys in Saskatoon
know numbers.

Bob

--
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.323 / Virus Database: 267.8.11/44 - Release Date: 2005.07.08

--__--__--

Message: 2
From: "Ian Bailey" <[email-masked]>
To: <[email-masked]>
Subject: RE: [JAGNUTS] JULY 17 - SASKATOON BRITISH CAR SHOW
Date: Mon, 11 Jul 2005 22:04:19 -0600
Reply-To: [email-masked]

Sherry and I should be there.

Ian

Office 306-584-5900
Cell 306-591-4574
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Bob
Sent: July 11, 2005 6:43 PM
To: [email-masked]
Subject: [JAGNUTS] JULY 17 - SASKATOON BRITISH CAR SHOW

The Saskatoon British Car show is coming up on Sunday.  Sounds like we have
a fair number of people interested in heading up to Saskatoon for the event.

Plans are to meet at the north Tim Horton's (Rochdale @ just west of Pasqua)
around 7:00 am.  We'll leave for Saskatoon around 7:30, which should get us
up there in plenty of time and allow a stop or two.  Two or three
significant-others (is that the politically correct term these days?) are
planning on going too, so why not make a day of it?  Should be back by about
8:00 p.m.

For those who have not been up the the Saskatoon show, it is a great event.

Let me know if you are planning on going so I can let the guys in Saskatoon
know numbers.

Bob

--
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.323 / Virus Database: 267.8.11/44 - Release Date: 2005.07.08
_______________________________________________
JAGNUTS Regina  -  mailing list
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________

--__--__--

Message: 3
Date: Mon, 11 Jul 2005 22:11:33 -0600
From: Tony Koschinsky <[email-masked]>
Subject: Re: [JAGNUTS] JULY 17 - SASKATOON BRITISH CAR SHOW
To: [email-masked]
Reply-To: [email-masked]

Bob wrote:

>The Saskatoon British Car show is coming up on Sunday.  Sounds like we have
>a fair number of people interested in heading up to Saskatoon for the
event.
>
>Plans are to meet at the north Tim Horton's (Rochdale @ just west of
Pasqua)
>around 7:00 am.  We'll leave for Saskatoon around 7:30, which should get us
>up there in plenty of time and allow a stop or two.  Two or three
>significant-others (is that the politically correct term these days?) are
>planning on going too, so why not make a day of it?  Should be back by
about
>8:00 p.m.
>
>For those who have not been up the the Saskatoon show, it is a great event.
>
>Let me know if you are planning on going so I can let the guys in Saskatoon
>know numbers.
>
>
>Bob
>
>
>
>
Include me in.

T.

--__--__--

Message: 4
Date: Mon, 11 Jul 2005 22:29:31 -0600
From: "G.LEACH" <[email-masked]>
Subject: Re: [JAGNUTS] JULY 17 - SASKATOON BRITISH CAR SHOW
To: [email-masked]
Reply-To: [email-masked]

----- Original Message -----
From: "Tony Koschinsky" <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 11, 2005 10:11 PM
Subject: Re: [JAGNUTS] JULY 17 - SASKATOON BRITISH CAR SHOW

> Bob wrote:
>
>>The Saskatoon British Car show is coming up on Sunday.  Sounds like we
>>have
>>a fair number of people interested in heading up to Saskatoon for the
>>event.
>> Plans are to meet at the north Tim Horton's (Rochdale @ just west of
>> Pasqua)
>>around 7:00 am.  We'll leave for Saskatoon around 7:30, which should get
>>us
>>up there in plenty of time and allow a stop or two.  Two or three
>>significant-others (is that the politically correct term these days?) are
>>planning on going too, so why not make a day of it?  Should be back by
>>about
>>8:00 p.m.
>> For those who have not been up the the Saskatoon show, it is a great
>> event.
>> Let me know if you are planning on going so I can let the guys in
>> Saskatoon
>>know numbers.
>>
>>Bob
>>
>>
>>
> Include me in.
>
> T.
> _______________________________________________
> JAGNUTS Regina  -  mailing list REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________

--__--__--

Message: 5
Date: Mon, 11 Jul 2005 22:32:34 -0600
From: "G.LEACH" <[email-masked]>
Subject: Re: [JAGNUTS] JULY 17 - SASKATOON BRITISH CAR SHOW
To: [email-masked]
Reply-To: [email-masked]

sorry bob.
can't make it.
indy weekend in edmonton..................menthonal V.S you guy's...sorry.
methonal wins
see ya gord

----- Original Message -----
From: "Tony Koschinsky" <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 11, 2005 10:11 PM
Subject: Re: [JAGNUTS] JULY 17 - SASKATOON BRITISH CAR SHOW

> Bob wrote:
>
>>The Saskatoon British Car show is coming up on Sunday.  Sounds like we
>>have
>>a fair number of people interested in heading up to Saskatoon for the
>>event.
>> Plans are to meet at the north Tim Horton's (Rochdale @ just west of
>> Pasqua)
>>around 7:00 am.  We'll leave for Saskatoon around 7:30, which should get
>>us
>>up there in plenty of time and allow a stop or two.  Two or three
>>significant-others (is that the politically correct term these days?) are
>>planning on going too, so why not make a day of it?  Should be back by
>>about
>>8:00 p.m.
>> For those who have not been up the the Saskatoon show, it is a great
>> event.
>> Let me know if you are planning on going so I can let the guys in
>> Saskatoon
>>know numbers.
>>
>>Bob
>>
>>
>>
> Include me in.
>
> T.
> _______________________________________________
> JAGNUTS Regina  -  mailing list REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________

--__--__--

Message: 6
Date: Tue, 12 Jul 2005 09:37:31 -0600
From: mike scales <[email-masked]>
Subject: Re: [JAGNUTS] JULY 17 - SASKATOON BRITISH CAR SHOW
To: [email-masked]
Reply-To: [email-masked]

Hi Bob; I'm going to go..but I still don't know how......Mike.
----- Original Message -----
From: "Bob" <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 11, 2005 6:42 PM
Subject: [JAGNUTS] JULY 17 - SASKATOON BRITISH CAR SHOW

> The Saskatoon British Car show is coming up on Sunday.  Sounds like we
have
> a fair number of people interested in heading up to Saskatoon for the
event.
>
> Plans are to meet at the north Tim Horton's (Rochdale @ just west of
Pasqua)
> around 7:00 am.  We'll leave for Saskatoon around 7:30, which should get
us
> up there in plenty of time and allow a stop or two.  Two or three
> significant-others (is that the politically correct term these days?) are
> planning on going too, so why not make a day of it?  Should be back by
about
> 8:00 p.m.
>
> For those who have not been up the the Saskatoon show, it is a great
event.
>
> Let me know if you are planning on going so I can let the guys in
Saskatoon
> know numbers.
>
>
> Bob
>
>
> --
> No virus found in this outgoing message.
> Checked by AVG Anti-Virus.
> Version: 7.0.323 / Virus Database: 267.8.11/44 - Release Date: 2005.07.08
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________

--__--__--

_______________________________________________
Jagnuts mailing list
[email-masked]
http://www.team.net/mailman/listinfo/jagnuts

End of Jagnuts Digest
--
No virus found in this incoming message.
Checked by AVG Anti-Virus.
Version: 7.0.323 / Virus Database: 267.8.12/46 - Release Date: 7/11/2005

--
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.323 / Virus Database: 267.8.12/46 - Release Date: 7/11/2005